Results 1 to 2 of 2

Thread: Who have the pakages?

  1. #1
    sshgz is offline Loyal Member
    Join Date
    Nov 2005
    Posts
    92
    Rep Power
    9

    Default Who have the pakages?

    I want to install zimbra in the Red Hat As 4, but i don't have the pakages:
    NPTL Sudo libidn cURL fetchmail GMP compat-libstdcc++-33 compatlibstdcc++-
    296.
    Wha can share it?

    Thank you very much.

  2. #2
    ir_syam is offline Intermediate Member
    Join Date
    Jul 2006
    Posts
    17
    Rep Power
    9

    Default

    NPTL on CD 5 - nptl-develxxxxxxxxxxxxx.rpm, the rest lib-compat on legacy, if i dont forget, in add/remove programs

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •